MaillyDocs

List the 50 most recent top-ups for the current account

GET
/billing/purchases

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Top-up history

application/json
  1. response
success*boolean
purchases*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/billing/purchases'
{  "success": true,  "purchases": [    {      "id": "string",      "pack_name": "string",      "credits": 0,      "amount": 0,      "currency": "string",      "kind": "credits",      "status": "pending",      "created_at": 0,      "paid_at": 0    }  ],  "property1": null,  "property2": null}